{% extends "base.html" %} {% block content %}
<div class="column is-4 is-offset-4">
  <h3 class="title has-text-white">Login</h3>
  <div class="box">
    {% with messages = get_flashed_messages() %} {% if messages %}
    <div class="notification is-danger">{{ messages[0] }}</div>
    {% endif %} {% endwith %}
    <form method="POST" action="/login">
      <div class="field">
        <div class="control">
          <input
            class="input is-large"
            type="email"
            name="email"
            placeholder="Twój e-mail"
            autofocus=""
          />
        </div>
      </div>

      <div class="field">
        <div class="control">
          <input
            class="input is-large"
            type="password"
            name="password"
            placeholder="Twoje hasło"
          />
        </div>
      </div>
      <div class="field">
        <label class="checkbox">
          <input type="checkbox" />
          Zapamiętaj mnie
        </label>
      </div>
      <h3>Proszę wykonać zdjęcie weryfikacyjne</h3>
      <figure class="image">
        <img src="{{ url_for('auth.verify') }}" width="320" />
      </figure>
      <br />
      <button class="button is-block is-info is-large is-fullwidth">
        Wykonaj zdjęcie i zaloguj
      </button>
    </form>
  </div>
</div>
{% endblock %}
